Debian Bug report logs - #166977
Please remove tux-aqfh

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Erich Schubert <erich@debian.org>

Date: Tue, 29 Oct 2002 21:48:02 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#166977; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Erich Schubert <erich@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Erich Schubert <erich@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: tux-aqfh -- 3D Puzzle Game with Tux the Penguin
Date: Tue, 29 Oct 2002 22:36:02 +0100
Package: wnpp
Version: unavailable; reported 2002-10-29
Severity: normal

I orphan the tux-aqfh package.

The package description is:
 Tux: A quest for herring  is a 3D search/explore/puzzle game.
 Follow our Hero Tux the Penguin in a quest for eight golden herring.
 .
 Game is in full 3rd person perspective, It's written in OpenGL.
 .
 Initial release has only a handful of playable levels - but it's all
 OpenSourced under GPL and hopefully enough people will want to help with t=
he
 development to turn this into something very special.

Development is stalled, removal from the archive might be ok...
(it mostly works though)

-- System Information:
Debian Release: testing/unstable
Architecture: i386
Kernel: Linux bombadil.xmldesign.de 2.4.19-pre8-jp13 #1 Mon Jun 3 16:50:49 =
CEST 2002 i686
Locale: LANG=3Dde_DE@euro, LC_CTYPE=3Dde_DE@euro (ignored: LC_ALL set)




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#166977; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Daniel Burrows <dnb114@psu.edu>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #10 received at 166977@bugs.debian.org (full text, mbox):

From: Daniel Burrows <dnb114@psu.edu>
To: Erich Schubert <erich@debian.org>, 166977@bugs.debian.org
Subject: Re: Bug#166977: O: tux-aqfh -- 3D Puzzle Game with Tux the Penguin
Date: Tue, 29 Oct 2002 20:29:58 -0500
  If no-one takes this soon, I suggest removing it from the archive --
it's incomplete, buggy, and not much fun to play, and upstream has
vanished and/or abandoned it (I forget which).

  Daniel

-- 
/-------------------- Daniel Burrows <dburrows@debian.org> -------------------\
|           "You see, I've already stolen the spork of wisdom                 |
|            and the spork of courage..  together with the spork              |
|            of power, they form the mighty...TRI-SPORK!" -- Fluble           |
\----------------- The Turtle Moves! -- http://www.lspace.org ----------------/



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#166977; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #15 received at 166977@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: Daniel Burrows <dnb114@psu.edu>
Cc: Erich Schubert <erich@debian.org>, 166977@bugs.debian.org, control@bugs.debian.org
Subject: Re: Bug#166977: O: tux-aqfh -- 3D Puzzle Game with Tux the Penguin
Date: Sun, 25 Jan 2004 18:26:03 +0000
reassign 166977 ftp.debian.org
retitle 166977 Please remove tux-aqfh
thanks

* Daniel Burrows <dnb114@psu.edu> [2002-10-29 20:29]:
> If no-one takes this soon, I suggest removing it from the archive --
> it's incomplete, buggy, and not much fun to play, and upstream has
> vanished and/or abandoned it (I forget which).

Sounds like a plan.
-- 
Martin Michlmayr
tbm@cyrius.com



Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Erich Schubert <erich@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #24 received at 166977-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 166977-close@bugs.debian.org
Subject: Bug#166977: fixed
Date: Sun, 25 Jan 2004 14:14:11 -0500
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

  tux-aqfh |   1.0.14-5 | source, alpha, arm, hppa, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc
tux-aqfh-data |   1.0.14-5 | all

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 166977@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Daniel Silverstone (the ftpmaster behind the curtain)



Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 12:26:29 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.